Manifest-Version: 1.0
Bnd-LastModified: 1724344632448
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Layout SEO Web
Bundle-SymbolicName: com.liferay.layout.seo.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.52.hotfix-9108-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.display.page.portlet;version="3.4",c
 om.liferay.asset.kernel;version="1.1",com.liferay.asset.kernel.model;
 version="3.5",com.liferay.asset.kernel.service;version="2.10",com.lif
 eray.document.library.kernel.model;version="3.2",com.liferay.document
 .library.kernel.service;version="3.6",com.liferay.document.library.ke
 rnel.util;version="2.0",com.liferay.document.library.util;version="1.
 1",com.liferay.dynamic.data.mapping.exception;version="2.3",com.lifer
 ay.dynamic.data.mapping.kernel;version="1.4",com.liferay.dynamic.data
 .mapping.model;version="4.6",com.liferay.dynamic.data.mapping.service
 ;version="3.9",com.liferay.dynamic.data.mapping.storage;version="1.4"
 ,com.liferay.dynamic.data.mapping.util.comparator;version="2.0",com.l
 iferay.dynamic.data.mapping.validator;version="1.4",com.liferay.expan
 do.kernel.model;version="3.3",com.liferay.frontend.taglib.servlet.tag
 lib;version="2.6",com.liferay.frontend.taglib.servlet.taglib.util;ver
 sion="1.0",com.liferay.info.exception;version="1.1",com.liferay.info.
 field;version="1.1",com.liferay.info.field.type;version="1.1",com.lif
 eray.info.form;version="1.1",com.liferay.info.item;version="1.1",com.
 liferay.info.item.provider;version="1.1",com.liferay.info.localized;v
 ersion="1.1",com.liferay.info.type;version="1.2",com.liferay.item.sel
 ector;version="4.3",com.liferay.item.selector.criteria;version="2.1",
 com.liferay.item.selector.criteria.image.criterion;version="1.0",com.
 liferay.layout.admin.kernel.model;version="1.0",com.liferay.layout.pa
 ge.template.model;version="2.5",com.liferay.layout.page.template.serv
 ice;version="3.5",com.liferay.layout.seo.canonical.url;version="1.0",
 com.liferay.layout.seo.kernel;version="1.2",com.liferay.layout.seo.mo
 del;version="2.1",com.liferay.layout.seo.open.graph;version="1.0",com
 .liferay.layout.seo.service;version="1.6",com.liferay.petra.string;ve
 rsion="1.4",com.liferay.portal.events;version="3.1",com.liferay.porta
 l.kernel.annotation;version="7.0",com.liferay.portal.kernel.exception
 ;version="9.5",com.liferay.portal.kernel.json;version="8.10",com.life
 ray.portal.kernel.language;version="8.3",com.liferay.portal.kernel.lo
 g;version="7.0",com.liferay.portal.kernel.model;version="5.6",com.lif
 eray.portal.kernel.portlet;version="10.4",com.liferay.portal.kernel.p
 ortlet.bridges.mvc;version="3.0",com.liferay.portal.kernel.repository
 .model;version="8.0",com.liferay.portal.kernel.security.permission;ve
 rsion="3.4",com.liferay.portal.kernel.service;version="4.16",com.life
 ray.portal.kernel.servlet;version="8.5",com.liferay.portal.kernel.ser
 vlet.taglib;version="7.0",com.liferay.portal.kernel.servlet.taglib.ui
 ;version="6.7",com.liferay.portal.kernel.template;version="9.1",com.l
 iferay.portal.kernel.theme;version="3.1",com.liferay.portal.kernel.up
 load;version="8.1",com.liferay.portal.kernel.util;version="10.28",com
 .liferay.portal.util;version="4.18",com.liferay.portlet.layoutsadmin.
 display.context;version="1.0",javax.portlet,javax.servlet,javax.servl
 et.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Layout
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.layout.seo.web.internal.constants,com.lif
 eray.layout.seo.web.internal.display.context,com.liferay.layout.seo.w
 eb.internal.portlet.action,com.liferay.layout.seo.web.internal.servle
 t.taglib,com.liferay.layout.seo.web.internal.servlet.taglib.ui,com.li
 feray.layout.seo.web.internal.template,com.liferay.layout.seo.web.int
 ernal.util,content
Provide-Capability: osgi.webresource;osgi.webresource=layout-seo-web;v
 ersion:Version="1.0.52.hotfix-9108-7310",osgi.service;objectClass:Lis
 t<String>="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigatio
 nEntry";uses:="com.liferay.frontend.taglib.servlet.taglib",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.kernel.portlet.bridge
 s.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.portlet.brid
 ges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.ke
 rnel.servlet.taglib.DynamicInclude";uses:="com.liferay.portal.kernel.
 servlet.taglib",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.servlet.taglib.ui.FormNavigatorEntry";uses:="com.liferay.
 portal.kernel.servlet.taglib.ui",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.template.TemplateContextContributor";use
 s:="com.liferay.portal.kernel.template",liferay.resource.bundle;bundl
 e.symbolic.name="com.liferay.layout.seo.web";resource.bundle.base.nam
 e="content.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/ddm))",osgi.extender;filter:="(&(osgi.extender=jsp.t
 aglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;filter:="
 (&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/react))",osgi
 .extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.co
 m/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(ur
 i=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(osgi.extende
 r=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.extender;filter
 :="(&(osgi.extender=osgi.component)(version>=1.3.0)(!(version>=2.0.0)
 ))",osgi.service;filter:="(objectClass=com.liferay.asset.display.page
 .portlet.AssetDisplayPageFriendlyURLProvider)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.asset.kernel.service.Asset
 EntryLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.document.library.kernel.service.DLAppLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.docum
 ent.library.kernel.service.DLAppService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.document.library.kernel.service
 .DLFileEntryMetadataLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.document.library.util.DLURLHelper)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.dynami
 c.data.mapping.service.DDMStructureLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.dynamic.data.mapping.st
 orage.StorageEngine)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.info.
 item.InfoItemServiceTracker)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.item.selector.ItemSelector)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.layout.page.templa
 te.service.LayoutPageTemplateEntryLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.layout.seo.canonical.url
 .LayoutSEOCanonicalURLProvider)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.layout.seo.kernel.LayoutSEOLinkManager)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.lay
 out.seo.open.graph.OpenGraphConfiguration)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.layout.seo.service.LayoutSEOE
 ntryLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.layout.seo.service.LayoutSEOEntryService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.layout.seo.serv
 ice.LayoutSEOSiteLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.language.Language)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.ClassNameLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.CompanyLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.LayoutLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.Layout
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.util.Portal)";effective:=active,osgi.service;filt
 er:="(objectClass=javax.servlet.ServletContext)";effective:=active,os
 gi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaP
 ortlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filt
 er:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="
 (&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.layout.seo.web.internal.portle
 t.action.EditCustomMetaTagsMVCActionCommand.xml,OSGI-INF/com.liferay.
 layout.seo.web.internal.portlet.action.EditOpenGraphMVCActionCommand.
 xml,OSGI-INF/com.liferay.layout.seo.web.internal.portlet.action.EditS
 EOMVCActionCommand.xml,OSGI-INF/com.liferay.layout.seo.web.internal.s
 ervlet.taglib.OpenGraphTopHeadDynamicInclude.xml,OSGI-INF/com.liferay
 .layout.seo.web.internal.servlet.taglib.ui.LayoutCustomMetaTagsScreen
 NavigationEntry.xml,OSGI-INF/com.liferay.layout.seo.web.internal.serv
 let.taglib.ui.LayoutOpenGraphScreenNavigationEntry.xml,OSGI-INF/com.l
 iferay.layout.seo.web.internal.servlet.taglib.ui.LayoutSEOScreenNavig
 ationEntry.xml,OSGI-INF/com.liferay.layout.seo.web.internal.servlet.t
 aglib.ui.SiteOpenGraphFormNavigatorEntry.xml,OSGI-INF/com.liferay.lay
 out.seo.web.internal.template.HTMLTitleTemplateContextContributor.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /layout-seo-web

